---
key_path: redis_hll_counters.code_review.i_code_review_mr_with_invalid_approvers_monthly
description: Count of unique merge requests with invalid approvers
product_group: code_review
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
data_category: optional
milestone: '15.1'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_code_review_mr_with_invalid_approvers
distribution:
- ee
tier:
- premium
- ultimate
